List conversation attachments
Server:
https://{kibana_url}
- GET /api/agent_builder/conversations/{conversation_id}/attachments
- GET /s/{space_id}/api/agent_builder/conversations/{conversation_id}/attachments
Refer to Spaces for more information.
List all attachments for a conversation. Use the optional include_deleted query parameter to include soft-deleted attachments.
[Required authorization] Route required privileges: agentBuilder:read.
Path Parameters
-
conversation_idstringrequired -
The unique identifier of the conversation.
Query Parameters
-
include_deletedboolean Whether to include deleted attachments in the list.
Response
200
application/json
Indicates a successful response